<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Category extends Model
{
    // protected $fillable = [
    //     'name',
    //     'created_by',
    //     'updated_by',
    //     'status',
    // ];



    public function files()
    {
        return $this->hasMany(File::class);
    }
}
